Dashboards

The Dashboard object represents the main component of the dashboard system.

It functions as a container for Widgets, enabling users to edit and arrange them as needed, allowing you to have all essential information in one place.

You can find out more about dashboards in our Help documentation for Dashboards

Attributes

created_at string
Response

Timestamp when the dashboard was created.

creator person
Response

The person who created this dashboard.

editable boolean
Parameter `filter`

Indicates whether the current user can edit this dashboard.

is_private boolean
Response Request

When true, this dashboard is private and only visible to the creator.

name string
Response Request

The display name of the dashboard.

organization organization
Response

The organization this dashboard belongs to.

person_id integer
Request

The ID of the person who owns this dashboard.

project project
Response

The project this dashboard is scoped to, if project-level.

project_id integer
Request Parameter `filter`

The ID of the project this dashboard is scoped to, if project-level.

query string
Parameter `filter`

A saved filter query applied to this dashboard's data.

subscriber_ids array of integer
Request

Array of IDs of people subscribed to this dashboard.

updated_at string
Response

Timestamp when this dashboard was last updated.